Subject: [AVTCORE] Milestones changed for avtcore WG

From: IETF Secretariat <[email-masked]>
Date: Sun, 10 Feb 2019 23:20:52 -0800

Changed milestone "Submit Guidelines for using the Multiplexing Features of
RTP for Informational", set due date to February 2019 from November 2016.

Changed milestone "Submit RTP Header Extension for Video Frame Information
for Proposed Standard", set due date to April 2019 from July 2017.

Changed milestone "Submit Feedback Mechanism for RTP Congestion Control for
Proposed Standard", set due date to June 2019 from April 2018.

URL: https://datatracker.ietf.org/wg/avtcore/about/